data:
  activityKind:
    description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Функціювання спортивних споруд
    id: '93.11'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  - description: Виробництво залізничних локомотивів і рухомого складу
    id: '30.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '50089'
    streetAddress: Україна, 50089, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
      ДОВАТОРА, будинок 27
  founders:
  - address:
      countryName: Україна
      postalCode: '50089'
      streetAddress: Україна, 50089, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
        АДМІРАЛА ГОЛОВКА, будинок 61, квартира 23
    capital: 15600
    first_middle_name: ОЛЕКСАНДР ЛЕОНТІЙОВИЧ
    last_name: СКУРАТІВСЬКИЙ
    name: СКУРАТІВСЬКИЙ ОЛЕКСАНДР ЛЕОНТІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '20237879'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МАТСН"
    scheme: UA-EDR
  management: ЗБОРИ УЧАСНИКІВ
  name: ТОВ "МАТСН"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 70197db8fd1442b295d03d29d70a096d
  sourceDate: '2022-07-25T09:01:51+00:00'
  sourceRequests:
  - req-9493ec26-dc49-46bb-9f42-2244d61870fe
  version: 2.0.0
